MOTIFI = /usr/X11R6/include

MOTIFL = /usr/X11R6/lib

CC = gcc

CFLAGS = $(LIBINC) $(CLDFLAGS) -Wall -I$(MOTIFI) -I$(LIBLILXML)
LIBROOT = ./
LIBLILXML = ../liblilxml		
LDFLAGS = $(LIBLNK) $(CLDFLAGS) -L$(MOTIFL) -L$(LIBROOT) -L$(LIBLILXML)
	
XLIBS = -lXm -lXp -lXt -lXext -lSM -lICE -lXmu -lX11

LIBS =	$(XLIBS) -lxpa -llilxml -lm 
	

OBJS =			\
	xmccd.o

all:	xmccd 

xmccd:	$(OBJS)
	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)

clean:
	rm -fr *.o xmccd
        
install:
	cp xmccd /usr/local/bin/

